<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container-fluid">
      <a class="navbar-brand" href="#">Rtools4Emergen report</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
          <a class="nav-link active" aria-current="page" href="https://emergen-db.france-bioinformatique.fr/">EMERGEN-DB</a>
          <a class="nav-link" href="public_stats.html">Public stats</a>
          <a class="nav-link" href="Advanced_stats.html">Advanced stats</a>
          <a class="nav-link" href="Daily_sampling_status.html">Sampling</a>
        </div>
      </div>
    </div>
  </nav>

  <section class="my-page-header d-flex flex-column justify-content-center align-items-center">
    <h1 class="title toc-ignore project-name" style="background-color:transparent;">Rtools4Emergen report</h1>
    <h3 class="subtitle project-tagline">This R package provides tools to address queries to the EMERGEN-DB database via its REST API.</h3>
    <a href="https://gitlab.com/ifb-elixirfr/covid19/rtools4emergen" class="my-btn ">View on Gitlab</a>
    <a href="https://gitlab.com/ifb-elixirfr/covid19/rtools4emergen/-/wikis/home" class="my-btn ">Help</a>
    <a href="https://gitlab.com/ifb-elixirfr/covid19/rtools4emergen/-/issues?sort=created_date&state=opened" class="my-btn ">Issues</a>
  </section>
